import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemListComponent } from './risk-item-list.component';

describe('RiskItemListComponent', () => {
  let component: RiskItemListComponent;
  let fixture: ComponentFixture<RiskItemListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemListComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskItemListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
